OpenMesh::Subdivider::Adaptive::CompositeTraits::State Struct Reference

Storage type for intermediate states and the final flag of a mesh entity. More...

`#include <OpenMesh/Tools/Subdivider/Adaptive/Composite/CompositeTraits.hh>`

## Public Attributes

int | state: 31
unsigned | final: 1

## Detailed Description

Storage type for intermediate states and the final flag of a mesh entity.

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Adaptive/Composite/CompositeTraits.hh